<?php
/********************************************************/
/* NSN-NUKE: Intelligent Content Management System      */
/* ============================================         */
/*                                                      */
/* Copyright (c) 2003 by NukeScripts Network            */
/* http://nsnnuke.org                                   */
/********************************************************/
/* NSN Groups Downloads                                 */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2003 by NukeScripts Network         */
/********************************************************/

define("_1WEEK","1 Semaine");
define("_2WEEKS","2 Semaines");
define("_30DAYS","30 Jours");

define("_ACCEPT","Accepter");
define("_ADDCATEGORY","Ajouter une catégorie");
define("_ADDDOWNLOAD","Ajouter un Fichier");
define("_ADDED","Ajouté le");
define("_ADDEDON","Ajouté le");
define("_ADDEXTENSION","Ajouter une Extension");
define("_ADDMAINCATEGORY","Ajouter une Catégorie");
define("_ADDNEWDOWNLOAD","Ajouter un nouveau fichier");
define("_ADDSUBCATEGORY","Ajouter une sous catégorie");
define("_ADMADMPERPAGE","Nombre de fichiers par page visibles dans l'Administration");
define("_ADMBLOCKUNREGMODIFY","Autoriser les Visiteurs à suggérer une modification");
define("_ADMMOSTPOPULAR","Nombre de Fichiers les Plus Populaires à afficher");
define("_ADMMOSTPOPULARTRIG","Afficher les Fichiers les Plus Populaires par");
define("_ADMPERPAGE","Nombre de Fichiers par page");
define("_ADMPOPULAR","Nombre de Hits pour qu'un Fichier soit Populaire");
define("_ADMRESULTS","Nombre de Fichiers à afficher pour chaque recherche");
define("_ADMSHOWDOWNLOAD","Afficher les fichiers à tous les visiteurs");
define("_ADMSHOWNUM","Montrer le nombre de Fichiers disponibles dans chaque Catégorie");
define("_ADMUSEGFX","Afficher le code de sécurité");
define("_ALREADYEXIST","existe déjà !");
define("_AUTHOR","Auteur");
define("_AUTHOREMAIL","Email de l'auteur");
define("_AUTHORNAME","Nom de l'auteur");

define("_BEPATIENT","(veuillez patienter)");
define("_BROKENDOWNLOADSREP","Rapport de Liens Brisés");
define("_BROKENREP","Rapport de Liens Brisés");
define("_BYTES","octets");

define("_CATEGORIES","Catégories");
define("_CATEGORIESADMIN","Administration des catégories");
define("_CATEGORIESLIST","Liste des Catégories");
define("_CATEGORY","Catégorie");
define("_CATTRANS","Tranfert de Catégories");
define("_CHECK","Vérifier");
define("_CHECKALLDOWNLOADS","Lister tous les Fichiers en Téléchargement");
define("_CHECKCATEGORIES","Controler toutes les Catégories");
define("_CHECKFORIT","Vous n'avez pas une adresse Email conforme mais nous regarderons votre lien prochainement.");

define("_DATE","Date");
define("_DATEADD","Ajouté le");
define("_DAYS","jours");
define("_DCATLAST2WEEKS","Nouveaux Fichiers ajoutés dans cette Catégorie depuis 2 Semaines");
define("_DCATLAST3DAYS","Nouveaux Fichiers ajoutés dans cette Catégorie depuis 3 Jours");
define("_DCATNEWTODAY","Nouveaux Fichiers ajoutés ce jour");
define("_DCATTHISWEEK","Nouveaux Fichiers ajoutés dans cette catégorie cette semaine");
define("_DDATE1","Date (les plus anciens en premier)");
define("_DDATE2","Date (les plus récents en premier)");
define("_DDELETEINFO","Supprimer (Supprimer tous <b><i>les liens brisés</i></b> et <b><i>les requêtes</i></b> pour un fichier donné)");
define("_DELETEDOWNLOAD","Supprimer ce fichier");
define("_DELEXTSURE","!!!!ATTENTION!!!!<br />Etes vous sûr de vouloir supprimer cette extension ?");
define("_DELEZDOWNLOADSCATWARNING","!!!!Attention!!!!<br />Vous allez supprimer cette catégorie ?<br />Vous perdrez tout le contenu attaché à cette catégorie ainsi que les sous catégories attenantes !");
define("_DESCRIPTION","Description");
define("_DESCRIPTIONEN","Description anglais");
define("_DIGNOREINFO","Ignorer (Ignorer toutes <b><i>les requêtes</i></b> pour un fichier donné)");
define("_DL_ACTIVATE","Activer");
define("_DL_ADD","Proposer un Fichier");
define("_DL_ADDCATEGORY","Ajouter cette catégorie");
define("_DL_ADMIN","Administrateurs seulement");
define("_DL_ALL","Tous les Visiteurs");
define("_DL_ANON","Visiteurs Anonymes seulement");
define("_DL_APPROVEDMSG","Votre proposition de Téléchargement vient d'être approuvée !");
define("_DL_BACKTO","Retour");
define("_DL_CANBEDOWN","Ce fichier ne peut être téléchargé uniquement par les");
define("_DL_CANBEVIEW","Ce fichier ne peut être vu que par");
define("_DL_CANUPLOAD","Autoriser l'Upload");
define("_DL_DATEFORMAT","Format de la date");
define("_DL_DATEMSG","La syntaxe utilisée est visible sur <a href='http://www.php.net/date' target='_new'>date()</a> ");
define("_DL_DBCONFIG","Erreur lors de la connection à la base de données. Merci de prendre contact avec le Webmaster de ce site afin d'activer ce module de téléchargements !");
define("_DL_DEACTIVATE","Désactiver");
define("_DL_DELETE","Supprimer");
define("_DL_DENIED","Accès refusé");
define("_DL_DIRECTIONS","<b>Instructions:</b>");
define("_DL_DLNOTES1","Afin de télécharger le fichier \"<b>");
define("_DL_DLNOTES2","</b>\", veuillez saisir le Code suivant, puis cliquez sur le bouton 'Télécharger ce Fichier'. Vous serez redirigé instantanément ...");
define("_DL_DN","Téléchagements");
define("_DL_EDIT","Editer");
define("_DL_ERROR","Erreur");
define("_DL_FILES","fichiers");
define("_DL_FILESDL","fichiers téléchargés");
define("_DL_FLAGGED","This download has been automatically flagged for review by the webmaster.");
define("_DL_FNF","Fichier non trouvé :");
define("_DL_FNFREASON","ceci est dû au fait que ce fichier a été déplacé ou renommé.");
define("_DL_GOGET","Télécharger ce Fichier");
define("_DL_INVALIDPASS","Attention, une erreur est apparue lors de la saisie du Code.");
define("_DL_INVALIDURL","Une URL invalide à été insérée dans le script.");
define("_DL_LEGEND","Légende des Symboles");
define("_DL_NEXT","Page Suivante");
define("_DL_NO","Non");
define("_DL_NOCAT","Aucun");
define("_DL_NONE","Aucun");
define("_DL_NONEXT","Dernière page");
define("_DL_NOPREVIOUS","Première page");
define("_DL_NOTFOUND","Aucun résultat.");
define("_DL_NOTLIST","Non Dispo");
define("_DL_OF","de");
define("_DL_OK","OK");
define("_DL_ONLY","Seulement");
define("_DL_PAGE","Page");
define("_DL_PAGES","Pages");
define("_DL_PASSERR","Attention, une erreur est apparue lors de la sasie du Code.");
define("_DL_PERM","Permissions");
define("_DL_PERMS","Permissions");
define("_DL_PREVIOUS","Page précédente");
define("_DL_RESTRICTED","Accès restreint pour ce Fichier");
define("_DL_SEARCH","Recherche");
define("_DL_SELECTPAGE","Page");
define("_DL_SORRY","Désolé");
define("_DL_TDN","Total des Téléchargements");
define("_DL_TIMES","fois");
define("_DL_TYPEPASS","Saisissez ce Code");
define("_DL_UADD","Un utilisteur peut ajouter");
define("_DL_UP","Uploads");
define("_DL_URLERR","Erreur dans l' URL");
define("_DL_USERS","Membres seulement");
define("_DL_WHOADD","Autoriser les Propositions");
define("_DL_WHOUPLOAD","Autoriser l'Upload");
define("_DL_YES","Oui");
define("_DL_YOURPASS","Votre Code");
define("_DNODOWNLOADSWAITINGVAL","Aucun fichier en attente de validation");
define("_DNOREPORTEDBROKEN","Aucun lien brisé actuellement.");
define("_DONLYREGUSERSMODIFY","Les Membres enregistrés seulement peuvent suggérer une modification d'un Fichier en Téléchargement. Veuillez vous <a href=\"modules.php?name=Your_Account\">enregistrer ou vous identifier</a>.");
define("_DOWNCONFIG","Configuration du module");
define("_DOWNLOAD","Nom du Fichier");
define("_DOWNLOADALREADYEXT","Erreur: Cette URL existe déjà en base de données !");
define("_DOWNLOADAPPROVEDMSG","Nous avons approuvé votre proposition de Fichier dans nos Téléchargements, vous pourrez le trouver via notre moteur de recherche.");
define("_DOWNLOADID","ID du Fichier");
define("_DOWNLOADMODREQUEST","Requêtes de Modification de Fichier");
define("_DOWNLOADNODESC","Erreur: vous devez saisir une DESCRIPTION pour cette URL!");
define("_DOWNLOADNOTITLE","Erreur: vous devez saisir un TITRE pour cette URL!");
define("_DOWNLOADNOURL","Erreur: vous devez saisir une URL pour cette URL!");
define("_DOWNLOADNOW","Téléchargez ce fichier maintenant !");
define("_DOWNLOADOWNER","Auteur du Fichier");
define("_DOWNLOADPROFILE","Détails du Fichier");
define("_DOWNLOADRECEIVED","Nous avons bien reçu votre proposition de fichier. Merci de votre participation !");
define("_DOWNLOADS","Téléchargements");
define("_DOWNLOADSADMIN","Administration du module");
define("_DOWNLOADSINDB","Fichiers en base de données");
define("_DOWNLOADSLIST","Liste des Téléchargements");
define("_DOWNLOADSMAIN","Téléchargement - Page principale");
define("_DOWNLOADSMAINCAT","Menu principal des Téléchargement");
define("_DOWNLOADSMAINTAIN", "Tableau de Gestion des Fichiers en Téléchargement");
define("_DOWNLOADSS","PHPNuke,Modules,Blocks,Themes,Scripts,NSN,NukeScripts,phpnuke,nuke,php,addons,tweaks");
define("_DOWNLOADSWAITINGVAL","Fichiers en attente de validation");
define("_DOWNLOADVALIDATION","Validation d'un fichier");
define("_DSCRIPT","Fichier Script");
define("_DSUBMITONCE","Veuillez ne pas proposer plusieurs fichiers dans un espace temps si réduit.");
define("_DTOTALFORLAST","Total des nouveaux Fichiers depuis");
define("_DUSERMODREQUEST","Gestion des Requêtes de Modification disponibles");
define("_DUSERREPBROKEN","Gestion des Liens Brisés des Téléchargements actuels");

define("_ERRORNODESCRIPTION","Erreur: vous devez saisr une DESCRIPTION pour votre URL!");
define("_ERRORNOTITLE","Erreur: vous devez saisir un TITRE pour votre URL!");
define("_ERRORNOURL","Erreur: vous devez saisir une URL pour votre URL!");
define("_ERRORTHECATEGORY","Erreur: Cette Catégorie");
define("_ERRORTHESUBCATEGORY","Erreur: Cette Sous-Catégorie");
define("_ERRORURLEXIST","Erreur: Cette URL existe déjà en base de données !");
define("_EXTENSION","Extension");
define("_EXTENSIONS","Extensions");
define("_EXTENSIONSADMIN","Administration des Extensions");
define("_EXTENSIONSLIST","Liste des Extensions");
define("_EZATTACHEDTOCAT","dans cette catégorie");
define("_EZSUBCAT","sous-catégories");
define("_EZTHEREIS","Actuellement nous avons");
define("_EZTRANSFER","Transférer");
define("_EZTRANSFERDOWNLOADS","Transférer le contenu d'une Catégorie vers une autre Catégorie");

define("_FAILED","Manquant !");
define("_FILENAME","Nom du fichier");
define("_FILESIZE","Taille du fichier");
define("_FILESIZEGZ","Taille du Tar.gz");
define("_FILESIZEVALIDATION","Validation des tailles");
define("_FILESIZEZIP","Taille du Zip");
define("_FILETYPE","Type de Fichier");
define("_FROM","De");
define("_FUNCTIONS","Fonctions");

define("_GB","Gb");
define("_GENECONFIG","Configuration Générale");

define("_HELLO","Bonjour");
define("_HITS","Hits");
define("_HOMEPAGE","Page Web");

define("_IGNORE","Ignorer");
define("_IMAGETYPE","Type d'image");
define("_INBYTES","en octets");
define("_INCLUDESUBCATEGORIES","(y compris les Sous-Catégories)");
define("_INDB","dans nos bases de données");
define("_INSTRUCTIONS","Instructions");
define("_INVALIDDOWNLOAD","Ce fichier semble être invalide.");

define("_KB","Kb");
define("_KEY","Clef MD5");

define("_LAST30DAYS","Les 30 derniers jours");
define("_LASTWEEK","La semaine dernière");
define("_LINKSDATESTRING","%d-%b-%Y");
define("_LOOKTOREQUEST","Nous regarderons votre requête dans les meilleurs délais.");

define("_MAIN","Menu Principal");
define("_MAINADMIN","Retour au Panel Administration");
define("_MB","Mb");
define("_MODCATEGORY","Modifier une Catégorie");
define("_MODDOWNLOAD","Modifier un Fichier");
define("_MODIFY","Modifier");
define("_MODREQUEST","Requête de Modification");
define("_MOSTPOPULAR","Les Plus Populaires");

define("_NAME","Nom");
define("_NEW","Les Nouveautés");
define("_NEWDOWNLOADADDED","Nouveau Fichier ajouté en base de données");
define("_NEWDOWNLOADS","Gestion des Fichiers les plus récents");
define("_NEWLAST2WEEKS","Nouveauté des 2 dernières semaines");
define("_NEWLAST3DAYS","Nouveauté des 3 derniers jours");
define("_NEWSIZE","Nouvelle taille");
define("_NEWTHISWEEK","Nouveauté de la semaine");
define("_NEWTODAY","Nouveauté du jour");
define("_NEXT","Page suivante");
define("_NO","Non");
define("_NOCATTRANS","Aucune catégorie active.");
define("_NOMATCHES","Aucun résultat pour votre recherche");
define("_NOMODREQUESTS","Nous n'avons reçu aucune requête de modification");
define("_NONEXT","Cette page est la dernière disponible");
define("_NOPREVIOUS","Cette page est la première disponible");
define("_NOTLOCAL","Non Local");
define("_NUMBER","Numéro");

define("_OFALL","de tous");
define("_OK","Ok");
define("_OLDSIZE","Ancienne taille");
define("_ORIGINAL","Original");
define("_OTHERS","Autres");
define("_OWNER","Auteur");

define("_PARENT","Catégorie");
define("_PATHHIDE","Path remains hidden");
define("_PERCENT","Pourcentage");
define("_POPULAR","Les Plus Téléchargés");
define("_POPULARITY","Popularité");
define("_POPULARITY1","Popularité (par ordre croissant)");
define("_POPULARITY2","Popularité (par ordre décroissant)");
define("_PREVIOUS","Page précédente");
define("_PROPOSER","Proposez un Fichier");
define("_PURPOSED","Proposé");

define("_REPORTBROKEN","Rapport de lien brisé");
define("_REQUESTDOWNLOADMOD","Requête de modification d'un fichier");
define("_RESSORTED","Actuellement les ressources sont classés par");

define("_SAVECHANGES","Enregistrer les Modifications");
define("_SEARCHRESULTS4","Résultat de la recherche pour");
define("_SECURITYBROKEN","Pour des raisons de sécurité votre pseudo et votre adresse IP seront enregistrés.");
define("_SELECTPAGE","Sélectionnez une Page");
define("_SENDREQUEST","Envoyer cette Requête");
define("_SHOW","Montrer");
define("_SHOWTOP","Montrer le classement");
define("_SORTDOWNLOADSBY","Classer les fichiers par");
define("_STATUS","Status");
define("_SUBIP","IP du Membre");
define("_SUBMITTER","Membre de la proposition");

define("_TEAM","Equipe.");
define("_TEMPESTIME","Temps estimé pour le téléchargement");
define("_THANKS4YOURSUBMISSION","Merci de votre proposition, nous la validerons dès que possible !");
define("_THANKSBROKEN","Merci de votre aide pour maintenir l'intégrité des répertoires.");
define("_THANKSFORINFO","Merci pour cette information.");
define("_THEREARE","Actuellement nous avons");
define("_TITLE","Titre");
define("_TITLEAZ","Titre (A à Z)");
define("_TITLEEN","Titre anglais");
define("_TITLEZA","Titre (Z à A)");
define("_TO","de");
define("_TOTALHITS","Hit téléchargement");
define("_TOTALNEWDOWNLOADS","Total des nouveaux Téléchargements");

define("_UNKNOWN","Inconnu");
define("_UPDIRECTORY","Chemin relatif");
define("_URL","URL");
define("_USEUPLOAD","utilisé pour l'upload de fichiers");
define("_USUBCATEGORIES","Sous-Catégories");

define("_VALIDATEDOWNLOADS","Validation des Fichiers");
define("_VALIDATESIZES","Validation des Fichiers par Taille");
define("_VALIDATINGCAT","Validation des Catégories");
define("_VERSION","Version");
define("_VISIT","Visite");

define("_WAITINGDOWNLOADS","Fichiers en attente");

define("_YES","Oui");
define("_YOUCANBROWSEUS","Vous pouvez consulter nos téléchargement via:");
define("_YOURDOWNLOADAT","Nos téléchargements de");